<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ccb7646bf0ad84a0fe4f874d79329b2a">
  <dict>
    <!--2023-02-11 09:54:17.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:17.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-02-11 09:54:17.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
